
QGIS Application - Bug report #13376

QGIS crashes when trying to create heatmap

2015-09-17 02:06 PM - Gina Cherundolo

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.10.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:Yes Copied to github as #: 21428

Description

I'm a new user of QGIS. I need to make a heatmap for my thesis and I'm fairly certain I downloaded and set up the program correctly. I

imported the points and selected the heatmap plugin. After selecting the options I wanted (I'm new at heatmaps, maybe I wasn't doing

something right), I clicked ok and the whole program crashed. I could copy and paste the error codes my Mac listed if that can help

identify the problem.

History

#1 - 2015-09-17 02:18 PM - Gina Cherundolo

- File QIS_crash_log.rtf added

Attached is the crashlog.

#2 - 2015-09-27 10:11 AM - Saber Razmjooei

- Resolution set to worksforme

- Status changed from Open to Closed

Works for me. Your other alternative is to use Heatmap style:

www.youtube.com/watch?v=-F9n0wb8rkQ

I'd suggest reading the manual or contacting the mailing list if you have problems using the software.

Files

QIS_crash_log.rtf 98.5 KB 2015-09-17 Gina Cherundolo
